/* @override http://localhost:8888/home/styles/LocalScreen.css */

/* LocalScreen.css - Local style specification for Home/About/Contact etc. Web pages */

/* @group Base Styles */

/* Override style defaults */

body {
	background: black url(/global/images/bg-80.jpg) repeat-x 0 115px;
}

.headerBase {
	background: #212617;
	border-bottom-color: #424d2e;
}

/* @end Base Styles */

tr {
	margin-top: 40px;
}

#paragraphList {
	margin-bottom: 15px;
}

#paragraphList li {
	list-style-type: none;
	margin: 0px 25px 5px 0px;
	text-indent: -20px;
}